﻿@{
    ViewData["Title"] = "Detalles Page";
    var server = @ViewData["data"];
}

<div class="container">
    <div style="text-align: center;">
        <div style="text-align: center;">
            Sitios web
            <textarea rows="10" cols="150">
                @ViewData["iis"]
                </textarea>
        </div>
    </div>

</div>
